.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.758400px;}
.ls6f{letter-spacing:-0.672000px;}
.ls3b{letter-spacing:-0.518400px;}
.ls6a{letter-spacing:-0.489600px;}
.ls29{letter-spacing:-0.427200px;}
.ls5c{letter-spacing:-0.412800px;}
.ls68{letter-spacing:-0.398400px;}
.ls63{letter-spacing:-0.364800px;}
.ls5d{letter-spacing:-0.345600px;}
.ls4a{letter-spacing:-0.340800px;}
.ls4b{letter-spacing:-0.336000px;}
.ls60{letter-spacing:-0.331200px;}
.ls3c{letter-spacing:-0.321600px;}
.ls58{letter-spacing:-0.316800px;}
.ls56{letter-spacing:-0.312000px;}
.ls41{letter-spacing:-0.307200px;}
.ls5b{letter-spacing:-0.297600px;}
.ls5a{letter-spacing:-0.292800px;}
.ls59{letter-spacing:-0.288000px;}
.ls65{letter-spacing:-0.278400px;}
.ls69{letter-spacing:-0.268800px;}
.ls3f{letter-spacing:-0.249600px;}
.ls19{letter-spacing:-0.244800px;}
.ls16{letter-spacing:-0.235200px;}
.ls47{letter-spacing:-0.230400px;}
.ls6e{letter-spacing:-0.225600px;}
.ls2d{letter-spacing:-0.220800px;}
.ls30{letter-spacing:-0.216000px;}
.ls17{letter-spacing:-0.211200px;}
.ls40{letter-spacing:-0.206400px;}
.ls66{letter-spacing:-0.201600px;}
.ls36{letter-spacing:-0.196800px;}
.ls5e{letter-spacing:-0.192000px;}
.ls46{letter-spacing:-0.187200px;}
.ls2a{letter-spacing:-0.182400px;}
.ls61{letter-spacing:-0.177600px;}
.ls5f{letter-spacing:-0.172800px;}
.ls2c{letter-spacing:-0.168000px;}
.ls4e{letter-spacing:-0.163200px;}
.ls62{letter-spacing:-0.158400px;}
.ls4d{letter-spacing:-0.153600px;}
.ls42{letter-spacing:-0.148800px;}
.ls14{letter-spacing:-0.144000px;}
.ls15{letter-spacing:-0.134400px;}
.ls32{letter-spacing:-0.129600px;}
.ls28{letter-spacing:-0.124800px;}
.ls44{letter-spacing:-0.120000px;}
.ls37{letter-spacing:-0.115200px;}
.ls45{letter-spacing:-0.110400px;}
.ls57{letter-spacing:-0.105600px;}
.ls50{letter-spacing:-0.100800px;}
.ls26{letter-spacing:-0.096000px;}
.ls4c{letter-spacing:-0.091200px;}
.ls2f{letter-spacing:-0.086400px;}
.ls39{letter-spacing:-0.081600px;}
.ls51{letter-spacing:-0.076800px;}
.ls1d{letter-spacing:-0.072000px;}
.ls1f{letter-spacing:-0.067200px;}
.lsf{letter-spacing:-0.062400px;}
.ls4f{letter-spacing:-0.057600px;}
.ls55{letter-spacing:-0.052800px;}
.ls18{letter-spacing:-0.048000px;}
.ls49{letter-spacing:-0.043200px;}
.ls34{letter-spacing:-0.038400px;}
.ls27{letter-spacing:-0.033600px;}
.ls35{letter-spacing:-0.028800px;}
.ls2b{letter-spacing:-0.024000px;}
.ls2e{letter-spacing:-0.019200px;}
.ls52{letter-spacing:-0.014400px;}
.ls31{letter-spacing:-0.009600px;}
.ls20{letter-spacing:-0.004800px;}
.ls5{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.028800px;}
.ls12{letter-spacing:0.033600px;}
.ls11{letter-spacing:0.038400px;}
.ls21{letter-spacing:0.043200px;}
.ls13{letter-spacing:0.048000px;}
.ls22{letter-spacing:0.052800px;}
.ls33{letter-spacing:0.057600px;}
.lsd{letter-spacing:0.062400px;}
.ls38{letter-spacing:0.067200px;}
.ls9{letter-spacing:0.072000px;}
.ls8{letter-spacing:0.076800px;}
.lse{letter-spacing:0.081600px;}
.ls3e{letter-spacing:0.086400px;}
.ls1c{letter-spacing:0.091200px;}
.ls3d{letter-spacing:0.096000px;}
.ls1a{letter-spacing:0.100800px;}
.ls1b{letter-spacing:0.105600px;}
.ls24{letter-spacing:0.110400px;}
.ls23{letter-spacing:0.115200px;}
.ls43{letter-spacing:0.120000px;}
.ls25{letter-spacing:0.124800px;}
.ls48{letter-spacing:0.129600px;}
.ls53{letter-spacing:0.134400px;}
.ls71{letter-spacing:0.139200px;}
.ls54{letter-spacing:0.144000px;}
.ls70{letter-spacing:0.168000px;}
.ls3a{letter-spacing:0.177600px;}
.ls6d{letter-spacing:0.244800px;}
.ls6b{letter-spacing:0.254400px;}
.ls6c{letter-spacing:0.259200px;}
.ls64{letter-spacing:0.278400px;}
.ls4{letter-spacing:0.334800px;}
.ls2{letter-spacing:0.392400px;}
.ls3{letter-spacing:0.396000px;}
.ls1{letter-spacing:0.399600px;}
.ls0{letter-spacing:0.403200px;}
.ls67{letter-spacing:0.439200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.017600px;}
._2{width:1.320000px;}
._4{width:2.609200px;}
._0{width:3.898400px;}
._3{width:84.657600px;}
._6{width:415.766400px;}
._1{width:423.766400px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.y28{bottom:60.921569px;}
.y0{bottom:62.483660px;}
.y27{bottom:82.790850px;}
.y2f{bottom:104.660131px;}
.y26{bottom:126.529412px;}
.y25{bottom:148.398693px;}
.y24{bottom:170.267974px;}
.y23{bottom:192.137255px;}
.y22{bottom:214.006536px;}
.y21{bottom:235.875817px;}
.y20{bottom:257.745098px;}
.y1f{bottom:279.614379px;}
.y2e{bottom:301.483660px;}
.y1e{bottom:323.352941px;}
.y1d{bottom:345.222222px;}
.y1c{bottom:367.091503px;}
.y1b{bottom:388.960784px;}
.y1a{bottom:410.830065px;}
.y2d{bottom:432.699346px;}
.y19{bottom:454.568627px;}
.y18{bottom:476.437908px;}
.y17{bottom:498.307190px;}
.y16{bottom:520.176471px;}
.y15{bottom:542.045752px;}
.y14{bottom:563.915033px;}
.y2c{bottom:585.784314px;}
.y13{bottom:607.653595px;}
.y12{bottom:629.522876px;}
.y11{bottom:651.392157px;}
.y10{bottom:673.261438px;}
.yf{bottom:695.130719px;}
.ye{bottom:717.000000px;}
.yd{bottom:738.869281px;}
.yc{bottom:760.738562px;}
.y2b{bottom:782.607843px;}
.yb{bottom:804.477124px;}
.ya{bottom:826.346405px;}
.y9{bottom:848.215686px;}
.y8{bottom:870.084967px;}
.y7{bottom:891.954248px;}
.y2a{bottom:913.823529px;}
.y6{bottom:935.692810px;}
.y5{bottom:957.562092px;}
.y4{bottom:979.431373px;}
.y3{bottom:1001.300654px;}
.y29{bottom:1023.169935px;}
.y2{bottom:1045.039216px;}
.y1{bottom:1105.960784px;}
.h2{height:25.013672px;}
.h3{height:32.531250px;}
.h4{height:33.351562px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1{left:112.470588px;}
.x3{left:168.705882px;}
.x2{left:320.228758px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.647337pt;}
.ls6f{letter-spacing:-0.573590pt;}
.ls3b{letter-spacing:-0.442484pt;}
.ls6a{letter-spacing:-0.417901pt;}
.ls29{letter-spacing:-0.364639pt;}
.ls5c{letter-spacing:-0.352348pt;}
.ls68{letter-spacing:-0.340057pt;}
.ls63{letter-spacing:-0.311377pt;}
.ls5d{letter-spacing:-0.294989pt;}
.ls4a{letter-spacing:-0.290892pt;}
.ls4b{letter-spacing:-0.286795pt;}
.ls60{letter-spacing:-0.282698pt;}
.ls3c{letter-spacing:-0.274504pt;}
.ls58{letter-spacing:-0.270407pt;}
.ls56{letter-spacing:-0.266310pt;}
.ls41{letter-spacing:-0.262213pt;}
.ls5b{letter-spacing:-0.254018pt;}
.ls5a{letter-spacing:-0.249921pt;}
.ls59{letter-spacing:-0.245824pt;}
.ls65{letter-spacing:-0.237630pt;}
.ls69{letter-spacing:-0.229436pt;}
.ls3f{letter-spacing:-0.213048pt;}
.ls19{letter-spacing:-0.208951pt;}
.ls16{letter-spacing:-0.200756pt;}
.ls47{letter-spacing:-0.196659pt;}
.ls6e{letter-spacing:-0.192562pt;}
.ls2d{letter-spacing:-0.188465pt;}
.ls30{letter-spacing:-0.184368pt;}
.ls17{letter-spacing:-0.180271pt;}
.ls40{letter-spacing:-0.176174pt;}
.ls66{letter-spacing:-0.172077pt;}
.ls36{letter-spacing:-0.167980pt;}
.ls5e{letter-spacing:-0.163883pt;}
.ls46{letter-spacing:-0.159786pt;}
.ls2a{letter-spacing:-0.155689pt;}
.ls61{letter-spacing:-0.151592pt;}
.ls5f{letter-spacing:-0.147495pt;}
.ls2c{letter-spacing:-0.143397pt;}
.ls4e{letter-spacing:-0.139300pt;}
.ls62{letter-spacing:-0.135203pt;}
.ls4d{letter-spacing:-0.131106pt;}
.ls42{letter-spacing:-0.127009pt;}
.ls14{letter-spacing:-0.122912pt;}
.ls15{letter-spacing:-0.114718pt;}
.ls32{letter-spacing:-0.110621pt;}
.ls28{letter-spacing:-0.106524pt;}
.ls44{letter-spacing:-0.102427pt;}
.ls37{letter-spacing:-0.098330pt;}
.ls45{letter-spacing:-0.094233pt;}
.ls57{letter-spacing:-0.090136pt;}
.ls50{letter-spacing:-0.086038pt;}
.ls26{letter-spacing:-0.081941pt;}
.ls4c{letter-spacing:-0.077844pt;}
.ls2f{letter-spacing:-0.073747pt;}
.ls39{letter-spacing:-0.069650pt;}
.ls51{letter-spacing:-0.065553pt;}
.ls1d{letter-spacing:-0.061456pt;}
.ls1f{letter-spacing:-0.057359pt;}
.lsf{letter-spacing:-0.053262pt;}
.ls4f{letter-spacing:-0.049165pt;}
.ls55{letter-spacing:-0.045068pt;}
.ls18{letter-spacing:-0.040971pt;}
.ls49{letter-spacing:-0.036874pt;}
.ls34{letter-spacing:-0.032777pt;}
.ls27{letter-spacing:-0.028679pt;}
.ls35{letter-spacing:-0.024582pt;}
.ls2b{letter-spacing:-0.020485pt;}
.ls2e{letter-spacing:-0.016388pt;}
.ls52{letter-spacing:-0.012291pt;}
.ls31{letter-spacing:-0.008194pt;}
.ls20{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.004097pt;}
.lsc{letter-spacing:0.008194pt;}
.ls7{letter-spacing:0.012291pt;}
.lsa{letter-spacing:0.016388pt;}
.lsb{letter-spacing:0.020485pt;}
.ls10{letter-spacing:0.024582pt;}
.ls12{letter-spacing:0.028679pt;}
.ls11{letter-spacing:0.032777pt;}
.ls21{letter-spacing:0.036874pt;}
.ls13{letter-spacing:0.040971pt;}
.ls22{letter-spacing:0.045068pt;}
.ls33{letter-spacing:0.049165pt;}
.lsd{letter-spacing:0.053262pt;}
.ls38{letter-spacing:0.057359pt;}
.ls9{letter-spacing:0.061456pt;}
.ls8{letter-spacing:0.065553pt;}
.lse{letter-spacing:0.069650pt;}
.ls3e{letter-spacing:0.073747pt;}
.ls1c{letter-spacing:0.077844pt;}
.ls3d{letter-spacing:0.081941pt;}
.ls1a{letter-spacing:0.086038pt;}
.ls1b{letter-spacing:0.090136pt;}
.ls24{letter-spacing:0.094233pt;}
.ls23{letter-spacing:0.098330pt;}
.ls43{letter-spacing:0.102427pt;}
.ls25{letter-spacing:0.106524pt;}
.ls48{letter-spacing:0.110621pt;}
.ls53{letter-spacing:0.114718pt;}
.ls71{letter-spacing:0.118815pt;}
.ls54{letter-spacing:0.122912pt;}
.ls70{letter-spacing:0.143397pt;}
.ls3a{letter-spacing:0.151592pt;}
.ls6d{letter-spacing:0.208951pt;}
.ls6b{letter-spacing:0.217145pt;}
.ls6c{letter-spacing:0.221242pt;}
.ls64{letter-spacing:0.237630pt;}
.ls4{letter-spacing:0.285771pt;}
.ls2{letter-spacing:0.334936pt;}
.ls3{letter-spacing:0.338008pt;}
.ls1{letter-spacing:0.341081pt;}
.ls0{letter-spacing:0.344154pt;}
.ls67{letter-spacing:0.374882pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-0.868579pt;}
._2{width:1.126695pt;}
._4{width:2.227100pt;}
._0{width:3.327505pt;}
._3{width:72.260044pt;}
._6{width:354.880107pt;}
._1{width:361.708559pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.y28{bottom:52.000000pt;}
.y0{bottom:53.333333pt;}
.y27{bottom:70.666667pt;}
.y2f{bottom:89.333333pt;}
.y26{bottom:108.000000pt;}
.y25{bottom:126.666667pt;}
.y24{bottom:145.333333pt;}
.y23{bottom:164.000000pt;}
.y22{bottom:182.666667pt;}
.y21{bottom:201.333333pt;}
.y20{bottom:220.000000pt;}
.y1f{bottom:238.666667pt;}
.y2e{bottom:257.333333pt;}
.y1e{bottom:276.000000pt;}
.y1d{bottom:294.666667pt;}
.y1c{bottom:313.333333pt;}
.y1b{bottom:332.000000pt;}
.y1a{bottom:350.666667pt;}
.y2d{bottom:369.333333pt;}
.y19{bottom:388.000000pt;}
.y18{bottom:406.666667pt;}
.y17{bottom:425.333333pt;}
.y16{bottom:444.000000pt;}
.y15{bottom:462.666667pt;}
.y14{bottom:481.333333pt;}
.y2c{bottom:500.000000pt;}
.y13{bottom:518.666667pt;}
.y12{bottom:537.333333pt;}
.y11{bottom:556.000000pt;}
.y10{bottom:574.666667pt;}
.yf{bottom:593.333333pt;}
.ye{bottom:612.000000pt;}
.yd{bottom:630.666667pt;}
.yc{bottom:649.333333pt;}
.y2b{bottom:668.000000pt;}
.yb{bottom:686.666667pt;}
.ya{bottom:705.333333pt;}
.y9{bottom:724.000000pt;}
.y8{bottom:742.666667pt;}
.y7{bottom:761.333333pt;}
.y2a{bottom:780.000000pt;}
.y6{bottom:798.666667pt;}
.y5{bottom:817.333333pt;}
.y4{bottom:836.000000pt;}
.y3{bottom:854.666667pt;}
.y29{bottom:873.333333pt;}
.y2{bottom:892.000000pt;}
.y1{bottom:944.000000pt;}
.h2{height:21.350582pt;}
.h3{height:27.767259pt;}
.h4{height:28.467442pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1{left:96.000000pt;}
.x3{left:144.000000pt;}
.x2{left:273.333333pt;}
}
